html {
margin:0px;
padding:0px;
background-color: #FFFFF0;
}
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size: 12pt;
color: #000000;
font-family: Tahoma;
background-image:url(//sch26.edu.vn.ua/uploads/tiger-1464983761.jpg);

}
ul, ul li{
	margin:0px;
	padding-left:40px;
	padding-top:15px;
}

ul li{
	list-style-type: square;
	margin:0px;
	padding:0px;
       

}
.title_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #DDA0DD;
	background-image: url(images/pl1.jpg);
	height: 29px;
	width: 190px;
	background-repeat: no-repeat;
	padding-left: 20px;
        margin-top: 16px;
}
.bottom_site {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #EFEBEB;
	background-image: url(images/pl1.jpg);
	height: 29px;
	width: 98%;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.content_site {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #DDA0DD;
	background-image: url(images/pl1.jpg);
	height: 29px;
	width: 96%;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 16px;
        margin-top: 16px;
}
.bottom_menu {
	height: 13px;
	width: 190px;
	background-color: #ffffff;
	padding-left: 20px;
	}
.menu {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 3px;
}
.content_text {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;	
	margin-top: 20px;
	padding-left: 40px;
        width:900px;
}
.menu a:visited {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
	padding-top: 3px;
}
.menu a:link {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
	padding-top: 3px;
}
.menu a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 3px;
}
.main_menu_item {
	padding-top: 15px;
	padding-left: 25px;
}
.padding10 {
    padding-right: 10px;
}
.paddingTB {
    padding-top: 10px;
	padding-bottom: 10px;
        align: center;
}
.news_title {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
}
.news_title a:visited {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_title a:link {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_title a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_text {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
}
.all_content {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.news_date {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.copyright {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
}
.copyright a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
}
.copyright a:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
}
.copyright a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
}
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul 
{
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 210px; 
  list-style: none;
}
ul#navmenu-v:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}
ul#navmenu-v li {
  float: left; 
  display: block !important; 
  display: inline; 
  position: relative;
}
ul#navmenu-v a {
  border: 1px solid #FFF;
  border-right-color: #527337;
  border-bottom-color: #527337;
  padding: 6px;
  display: block;
  background: #D8BFD8;
  color: #000000;
  font: bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; 
}
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
  background: #D8BFD8;
  color: #0000cd;
}
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: #D8BFD8;
  color: #0000cd;
  width: 160px;
}
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
  background: #000000;
  color: #000000;
}
ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 210px;
}
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}
ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}